img.goog-te-gadget-icon, a.goog-te-menu-value img, a.goog-logo-link img{
display:inline !important;
}
a.goog-te-menu-value {
text-decoration:none !important;
}
div.basic div.skiptranslate.goog-te-gadget span{
display:none;
font-size:0px
}
div.basic div.skiptranslate.goog-te-gadget {
font-size:0px
}
